.frontCover {
    qrfullpage: 1;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

span.super {
    font-size: 0.7em;
    vertical-align: super;
}

span.sub {
    font-size: 0.7em;
    vertical-align: sub;
}

span.italic {
    font-style: italic;
}

.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

.h-pic {
    height: 2.5em;
    vertical-align: middle;
}

.floatPic {
    float: left;
    text-align: center;
    width: 40%;
    margin-right: 0.5em;
}

.floatPic-1 {
    float: right;
    text-align: center;
    width: 40%;
    margin-left: 0.5em;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.fifthTitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
}

.subHead3 {
    font-family: "汉仪旗黑65S","ETrump-QiHei65";
    line-height: 1.4em;
    font-size: 1em;
}

.author {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-indent: 0em;
    margin: 0.3em auto 0.5em auto;
}

.imgtitle {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0;
    color: #535757;
    font-weight: bold;
}

.imgdescript {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.8em;
    line-height: 1.3em;
    text-align: center;
    text-indent: 0;
}

.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 2em 0em 2em 0em;
    color: #B32936;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    color: #B32936;
    text-align: center;
}

.content3 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.quotation1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content_100 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
    font-weight: bold;
    color: #535757;
}

.content_101 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
}

.content_102 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
}

.firstTitle_103 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-indent: 2em;
    margin: 2em 0em 2em 0em;
    color: #FFFFFF;
    background: #593D85;
}

.firstTitle_104 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-indent: 2em;
    margin: 2em 0em 2em 0em;
    color: #FFFFFF;
    background: #78A4D5;
}

.secondTitle_105 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 2em;
    margin-top: 1em;
    color: #FFFFFF;
    background: #78A4D5;
}

.secondTitle-zi {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 2em;
    margin-top: 1em;
    color: #FFFFFF;
    background: #593D85;
}

.thirdTitle_106 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 2em;
    margin-top: 1em;
    color: #FFFFFF;
    background: #77A4D5;
}

.content_107 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
    color: #535757;
}

.secondTitle_108 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 2em;
    margin-top: 1em;
    color: #FFFFFF;
    background: #74AE2C;
}

.thirdTitle_109 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 2em;
    margin-top: 1em;
    color: #FFFFFF;
    background: #74AE2C;
}

.content3_110 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    color: #535757;
}

.secondTitle_111 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 2em;
    margin-top: 1em;
    color: #FFFFFF;
    background: #F47425;
}

.thirdTitle_112 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 2em;
    margin-top: 1em;
    color: #FFFFFF;
    background: #F47425;
}

.secondTitle_113 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 2em;
    margin-top: 1em;
    color: #FFFFFF;
    background: #9B2529;
}

.thirdTitle_114 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 2em;
    margin-top: 1em;
    color: #FFFFFF;
    background: #9B2529;
}

.content_115 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    margin-top: 2em;
}

.content_116 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
    font-weight: bold;
    color: #535757;
}

.bgColor-1 {
    background-color: #ffffff;
}

.width90 {
    width: 90%;
}

.width70 {
    width: 70%;
}

.width50 {
    width: 50%;
}

.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #B32936;
    margin: 2em 0em 2em 0em;
}

.thirdTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    color: #B32936;
    margin: 2em 0em 2em 0em;
}

.fourthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #B32936;
    margin: 2em 0em 2em 0em;
}